{{ define "main" }}
<section class="section container-fluid mt-n3 pb-3">
  <div class="row justify-content-center">
    <div class="col-lg-12 text-center">
    </div>
    <div class="col-lg-9 col-xl-8 text-center">
      <section class="container centered">
        <div class="about">
          {{ partialCached "avatar.html" . }}
      
          {{ partialCached "author.html" . }}
      
          {{ partialCached "social.html" . }}
        </div>
      </section>
    </div>
  </div>
</section>
{{ end }}

{{ define "sidebar-prefooter" }}
  {{ if eq $.Site.Language.LanguageName "English" }}
  <section class="section section-sm">
    <div class="container">
      <div class="row justify-content-center text-center">
        <div class="col-lg-5">
          <h2 class="h4">Security aware</h2>
          <p>Get A+ scores on <a href="https://observatory.mozilla.org/analyze/doks.netlify.app">Mozilla Observatory</a> out of the box. Easily change the default Security Headers to suit your needs.</p>
        </div>
        <div class="col-lg-5">
          <h2 class="h4">Fast by default ⚡️</h2>
          <p>Get 100 scores on <a href="https://googlechrome.github.io/lighthouse/viewer/?gist=92eaa982d7dbf92f94fe8ecc03987c9a">Google Lighthouse</a> by default. Doks removes unused css, prefetches links, and lazy loads images.</p>
        </div>
        <div class="col-lg-5">
          <h2 class="h4">SEO-ready</h2>
          <p>Use sensible defaults for structured data, open graph, and Twitter cards. Or easily change the SEO settings to your liking.</p>
        </div>
      </div>
      <div class="row justify-content-center text-center">
        <div class="col-lg-5">
          <h2 class="h4">Full text search</h2>
          <p>Search your Doks site with FlexSearch. Easily customize index settings and search options to your liking.</p>
        </div>
        <div class="col-lg-5">
          <h2 class="h4">Page layouts</h2>
          <p>Build pages with a landing page, blog, or documentation layout. Add custom sections and components to suit your needs.</p>
        </div>
        <div class="col-lg-5">
          <h2 class="h4">Dark mode</h2>
          <p>Switch to a low-light UI with the click of a button. Change colors with variables to match your branding.</p>
        </div>
      </div>
    </div>
  </section>
  {{ end }}
{{ end }}

{{ define "sidebar-footer" }}
<section class="section section-sm container-fluid">
  <div class="row justify-content-center text-center">
    <div class="col-lg-9">
      {{- .Content -}}
    </div>
  </div>
</section>
{{ end }}
